Subject: [os2genau_digest] No. 927
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Tue, 31 Aug 2004 00:01:06 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 30 August 2004
 Number  927
**************************************************

Subjects for today
 
1   PDA's??? : Gavin Miller <drumextreme at impulse dot net dot au>
2  Re:  PDA's??? : Voytek Eymont" <voytek at sbt dot net dot au>
3  Re:  PDA's??? : Mark Dodel" <madodel at ptdprolog dot net>

**= Email   1 ==========================**

Date:  Mon, 30 Aug 2004 10:23:12 +1000
From:  Gavin Miller <drumextreme at impulse dot net dot au>
Subject:   PDA's???

Hi all,

Where is OS/2 / eCs with PDA's?  I remember something about linking up 
to Palm Pilots, but haven't heard anything about the new models and 
different brands out there.  Anyone know?

Cheers
G
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Mon, 30 Aug 2004 10:36:40 +1000 (EST)
From:  "Voytek Eymont" <voytek at sbt dot net dot au>
Subject:  Re:  PDA's???

Gavin Miller said:

> Where is OS/2 / eCs with PDA's?  I remember something about linking up
> to Palm Pilots, but haven't heard anything about the new models and
> different brands out there.  Anyone know?

it's either Palm, or, windoze ce/pocketpc, or symbian

i think that's about it, so , there is not much new as such, apart from
renaming wince to pocketpc

so it really gets down to Palm or Symbian
there is some Symbian apps... I think
as for Palm, as before, there is pilot-link and jSync
neither supports USB on OS/2, which is perhaps the main problem, as all
the new devices need the USB....

-- 
Voytek
----------------------------------------------------------------------------------
 
**= Email   3 ==========================**

Date:  Mon, 30 Aug 2004 09:36:59 -0300
From:  "Mark Dodel" <madodel at ptdprolog dot net>
Subject:  Re:  PDA's???

In <41327370.5080609 at impulse dot net dot au>, on 08/30/04 at 10:23 AM,
   Gavin Miller <drumextreme at impulse dot net dot au> said:

>Where is OS/2 / eCs with PDA's?  I remember something about linking up 
>to Palm Pilots, but haven't heard anything about the new models and 
>different brands out there.  Anyone know?

I have a Garmin iQue 3600 which runs PalmOS 5.2.  This works with
JSyncManager http://www.jsyncmanager dot org/ which is a Java app.  So far
this only works with serial port connections.  I had to purchase a serial
cradle for the Gramin to get JSync to work.  There is talk on the JSynch
support forum of working on a general JavaUSB interface to allow for USB
support on all platforms including OS/2  JSM allows for either a synching
of files between desktop and Palm device, or a full backup/restore. 
Currently though there are no OS/2 desktop apps that can share the data
from the Palm device, though I have heard that Sundial has done some work
on interfacing the data with Relish.  I just use JSM to backup the data
from the Garmin.  I didn't realize this was so important until I had to
reset the Garmin after it was hung and found it lost all my data.  That
has happened a few times in the 8 months I have owned it, so I try to sync
it on a weekly basis now. 

Mark

-- 

 From the eComStation Desktop of: Mark Dodel

 Warpstock 2004, Denver, Colorado, October 21 - 24, 2004  http://www.warpstock dot org
 Warpstock Europe 2004, Arnhem, The Netherlands, November 26-28th, 2004 http://www.warpstock dot net

For a choice in the future of personal computing, Join VOICE - http://www.os2voice dot org

  "The liberty of a democracy is not safe if the people tolerate the growth of private power to a point where it becomes stronger than their democratic State itself.   That in it's essence, is Fascism - ownership of government by an individual, by a group or by any controlling private power." Franklin Delano Roosevelt, Message proposing the Monopoly Investigation, 1938 

----------------------------------------------------------------------------------